View Issue Details

IDProjectCategoryView StatusLast Update
0003848FreeCADBugpublic2019-07-29 14:57
Reporterkisolre Assigned Towmayer  
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version0.18 
Target VersionFixed in Version0.18 
Summary0003848: Preferences dialog not fully visible
DescriptionWhen I try to change some settings in the Preferences dialog and then have to apply, confirm,... them the bottom row of buttons is not fully visible and so not readable so it is hard to be sure which button is which. And since the bottom of the dialog is offscreen it is not possible to select it in order to reduce the height of the dialog.
Steps To ReproduceOpen the Preferences dialog - bottom part of the dialog is offscreen.
Additional InformationForum thread: Your text to link here...

OS: Windows 8.1
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.18.15860 (Git)
Build type: Release
Branch: master
Hash: 3b708c7f84b0425076b520e1d95627b20fd75fe0
Python version: 3.6.6
Qt version: 5.6.2
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: Bulgarian/Bulgaria (bg_BG)
TagsNo tags attached.
FreeCAD Information

Activities

kisolre

2019-02-18 18:37

reporter   ~0012677

I made some experiments with the screen resolution which you may see in my last post on the thread. Also another user reports that by default big part of the dialog is not visible on his system.

wmayer

2019-02-23 15:30

administrator   ~0012731

https://github.com/FreeCAD/FreeCAD/commit/4765b7e2fe6d3609e9fbf3e3eb6648d7af1dd526

Related Changesets

FreeCAD: releases/FreeCAD-0-18 4765b7e2

2019-02-23 15:28:39

wmayer

Details Diff
fixes 0003848: Preferences dialog not fully visible Affected Issues
0003848
mod - src/Gui/DlgPreferencesImp.cpp Diff File

Issue History

Date Modified Username Field Change
2019-02-18 15:22 kisolre New Issue
2019-02-18 18:37 kisolre Note Added: 0012677
2019-02-23 15:30 wmayer Assigned To => wmayer
2019-02-23 15:30 wmayer Status new => closed
2019-02-23 15:30 wmayer Resolution open => fixed
2019-02-23 15:30 wmayer Fixed in Version => 0.18
2019-02-23 15:30 wmayer Note Added: 0012731
2019-07-29 14:57 Kunda1 Changeset attached => FreeCAD releases/FreeCAD-0-18 4765b7e2